<html>

<head>

    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>

    <link rel="stylesheet" href="https://unpkg.com/flickity@2/dist/flickity.min.css">

    <script src="https://unpkg.com/flickity@2/dist/flickity.pkgd.min.js"></script>

    <script type="text/javascript">
        $(document).ready(function() {
            $('#HeaderWrapper').addClass('header-wrapper--overlay is-light');
            $('#SiteHeader').data('overlay', 'true');

            function resizedata() {
                $('.answer-wrapper').each(function(index) {
                    var contentHeight = $(this).innerHeight();
                    $(this).parent('.bottom-wrapper').css('height', contentHeight)
                });
            }
            resizedata();
            $(window).resize(function() {
                resizedata();
            });
            $(document).on('click', '.top-wrapper', function() {
                if (!$(this).parent().hasClass('top-click')) {
                    resizedata();
                }
                $(this).parent().toggleClass('top-click').parents().siblings().children().removeClass('top-click');
            });
        });

        $(document).ready(function() {
            var flkty = new Flickity('.insta-slider', {
                wrapAround: true,
                pageDots: false,
            });
            flkty.on('change', function(index) {
                var length = $('.insta-slider').data('length');
                var nextSlide = index + 1;
                if (index > 0) {
                    $(`.insta-slider .insta-slide:nth-child(${index})`).addClass('is-prev').siblings('.insta-slide').removeClass('is-prev');
                } else {
                    $(`.insta-slider .insta-slide:nth-child(${length})`).addClass('is-prev').siblings('.insta-slide').removeClass('is-prev');
                }
                if (nextSlide < length) {
                    $(`.insta-slider .insta-slide:nth-child(${nextSlide + 1})`).addClass('is-next').siblings('.insta-slide').removeClass('is-next');
                } else {
                    $('.insta-slider .insta-slide:nth-child(1)').addClass('is-next').siblings('.insta-slide').removeClass('is-next');
                }
            });
        });
    </script>

    </script>

    <title> Jersey's Mike </title>

</head>

<style>
    *,
     :after,
     :before {
        box-sizing: border-box;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        margin: 0px;
        padding: 0px;
    }
    
    @font-face {
        font-family: 'aerokids';
        src: url('./assets/fonts/Aerokids.woff') format('woff2'), url('./assets/fonts/Aerokids.woff') format('woff');
        font-weight: 400;
        font-style: normal;
    }
    
    @font-face {
        font-family: 'Veneer';
        src: url('./assets/fonts/veneer.woff') format('woff2'), url('./assets/fonts/veneer.woff') format('woff');
        font-weight: 400;
        font-style: normal;
    }
    
    @font-face {
        font-family: 'lato';
        src: url('./assets/fonts/Lato-Regular.woff') format('woff2'), url('./assets/fonts/Lato-Regular.woff') format('woff');
        font-weight: 400;
        font-style: normal;
    }
    
    @font-face {
        font-family: 'lato';
        src: url('./assets/fonts/Lato-Bold.woff') format('woff2'), url('./assets/fonts/Lato-Bold.woff') format('woff');
        font-weight: 700;
        font-style: normal;
    }
    
    @font-face {
        font-family: 'lato';
        src: url('./assets/fonts/Lato-Black.woff') format('woff2'), url('./assets/fonts/Lato-Black.woff') format('woff');
        font-weight: 800;
        font-style: normal;
    }
    
    .row {
        display: flex;
        flex-wrap: wrap;
    }
    
    .col-6 {
        flex: 0 0 50%;
        max-width: 50%;
    }
    
    .col-4 {
        flex: 0 0 33.33%;
        max-width: 33.33%;
    }
    
    .col-3 {
        flex: 0 0 25%;
        max-width: 25%;
    }
    
    .col-12 {
        flex: 0 0 100%;
        max-width: 100%;
    }
    
    .container {
        max-width: 1440px;
        margin: 0px auto;
        padding: 0px 20px;
    }
    
    .hero-banner-image {
        position: relative;
        padding-top: 41.7%;
        display: block;
    }
    
    .banner-image,
    .mobile-banner-image,
    .earn-rewards-image,
    .how-it-works-image,
    .post-rules-image,
    .terms-conditions-image {
        position: absolute;
        top: 0px;
        left: 0px;
        right: 0px;
        bottom: 0px;
        min-height: 100%;
        min-width: 100%;
        height: 100%;
        width: 100%;
        object-fit: cover;
    }
    
    .mobile-hero-banner-image {
        position: relative;
        padding-top: 100%;
        display: none;
    }
    
    .hero-wrapper {
        position: relative;
    }
    
    .banner-overlay {
        background: linear-gradient(140.23deg, rgba(0, 0, 0, 0.3) 22.71%, rgba(27, 54, 93, 0) 86.02%);
        height: 100%;
        width: 100%;
        position: absolute;
        top: 0px;
    }
    
    .hero-inner-content {
        position: absolute;
        top: 55%;
        left: 50%;
        transform: translate(-50%, -50%);
        z-index: 2;
    }
    
    .hero-title {
        font-size: 42px;
        line-height: 42.38px;
        color: #ffffff;
        font-family: 'aerokids';
        font-weight: 400;
        text-shadow: 0px 4px 6px rgb(0 0 0 / 50%);
    }
    
    .logo-text {
        font-size: 85px;
        line-height: 102px;
        color: #FFFFFF;
        font-family: 'Veneer';
        font-weight: 400;
        text-shadow: 0px 4px 6px rgb(0 0 0 / 50%);
    }
    
    .hero-banner-content {
        text-align: center;
    }
    
    .button-apply-now-link {
        border: 3px solid #FFFFFF;
        color: #ffffff;
        text-decoration: none;
        padding: 12px 29px;
        border-radius: 5px;
        font-size: 20px;
        line-height: 24px;
        letter-spacing: 0.01em;
        font-family: 'lato';
        font-weight: 800;
        display: inline-block;
        text-align: center;
    }
    
    .hero-description-content {
        background: #1B365D;
        display: block;
        padding: 25px 0px;
    }
    
    .hero-description {
        text-align: center;
        font-size: 24px;
        line-height: 28.8px;
        color: #ffffff;
        letter-spacing: 0.01em;
        font-weight: 400;
        font-family: 'lato';
    }
    
    .earn-rewards-content {
        background: #F2EDE1;
        padding: 55px 0px 83px 0px;
        border-radius: 5px;
        margin-bottom: 60px;
    }
    
    .earn-rewards-seciton .container {
        max-width: 1280px;
        margin: 0px auto;
    }
    
    .earn-rewards-seciton .row .col-6 .col-wrapper {
        background: #FFFFFF;
        max-width: 375px;
        margin: 0px 40px;
        box-shadow: 0px 6px 15px 0px #00000014;
        border-radius: 10px;
        height: 100%;
        width: 100%;
        padding: 46px 0px 36px 0px;
        text-align: center;
    }
    
    .earn-rewards-seciton .row .col-6 {
        padding: 0px 10px;
    }
    
    .earn-rewards-description {
        font-size: 20px;
        line-height: 24px;
        text-align: center;
        margin-bottom: 13px;
        color: #000000;
        letter-spacing: 0.01em;
        font-weight: 400;
        font-family: 'lato';
    }
    
    .hero-content {
        margin-bottom: 75px;
    }
    
    .section-heading {
        color: #3E7999;
        font-size: 48px;
        line-height: 57.6px;
        letter-spacing: 0.01em;
        font-weight: 700;
        font-family: 'lato';
    }
    
    .earn-rewards-heading {
        text-align: center;
        margin-bottom: 57px;
    }
    
    .earn-rewards-text {
        font-size: 30px;
        line-height: 36px;
        color: #3E7999;
        letter-spacing: 0.01em;
        font-weight: 700;
        margin-bottom: 10px;
        font-family: 'lato';
    }
    
    .earn-rewards-detail {
        font-size: 18px;
        line-height: 21.6px;
        color: #000000;
        letter-spacing: 0.01em;
        font-weight: 400;
        margin-bottom: 20px;
        font-family: 'lato';
    }
    
    .earn-rewards-image-wrapper {
        position: relative;
        padding-top: 100%;
    }
    
    .earn-rewards-image-box {
        max-width: 180px;
        margin: 0px auto;
    }
    
    .earn-rewards-image {
        border-radius: 20px;
    }
    
    .how-it-works-heading {
        text-align: center;
        margin-bottom: 5px;
    }
    
    .how-it-works-seciton .container {
        max-width: 1240px;
        margin: 0px auto;
        padding: 0px 30px;
    }
    
    .how-it-works-hr {
        border-bottom: 1px solid #333333;
        margin-bottom: 65px;
    }
    
    .how-it-works-col-left {
        flex: 0 0 20%;
        max-width: 20%;
        padding: 0px 10px;
    }
    
    .how-it-works-col-right {
        flex: 0 0 80%;
        max-width: 80%;
        padding: 0px 10px;
    }
    
    .how-it-works-image-wrapper {
        position: relative;
        padding-top: 100%;
        border-radius: 50%;
        box-shadow: 0px 4px 20px 0px #00000026;
    }
    
    .how-it-works-image-box {
        max-width: 180px;
        margin: 0px auto;
    }
    
    .how-it-works-image {
        border-radius: 50%;
        border: 6px solid #1B365D;
    }
    
    .how-it-works-seciton .how-it-works-content .row {
        align-items: center;
        margin: 0px -10px;
    }
    
    .how-it-works-title {
        font-size: 36px;
        line-height: 43.2px;
        margin-bottom: 20px;
        color: #3E7999;
        font-weight: 400;
        letter-spacing: 0.01em;
        font-family: 'lato';
    }
    
    .how-it-works-detail {
        color: #333333;
        font-size: 24px;
        line-height: 28.8px;
        font-weight: 400;
        letter-spacing: 0.01em;
        font-family: 'lato';
    }
    
    .how-it-works-seciton .how-it-works-row {
        margin-bottom: 40px;
    }
    
    .how-it-works-seciton .how-it-works-row:last-child {
        margin-bottom: 0px;
    }
    
    .pos-rule-list {
        list-style-type: none;
    }
    
    .rule-list-svg {
        height: 20px;
        width: 20px;
        fill: #ffffff;
    }
    
    .terms-conditions-content {
        background: #F2EDE1;
        margin-bottom: 100px;
    }
    
    .post-rules-seciton .row .col-6 .col-wrapper,
    .terms-conditions-seciton .row .col-6 .col-wrapper {
        max-width: 580px;
        margin: 0px auto;
    }
    
    .terms-conditions-wrapper,
    .post-rules-wrapper {
        position: relative;
        padding-top: 100%;
        height: 100%;
    }
    
    .post-rules-detail {
        position: relative;
    }
    
    .post-rule-list:last-child {
        margin-bottom: 0px;
    }
    
    .rule-list {
        padding-left: 25px;
    }
    
    .post-rules-text {
        color: #ffffff;
        margin-bottom: 40px;
    }
    
    .terms-conditions-text {
        margin-bottom: 40px;
    }
    
    .post-rules-detail {
        font-size: 24px;
        line-height: 34px;
        letter-spacing: 0.01em;
        color: #ffffff;
        font-weight: 400;
        font-family: 'lato';
        margin-bottom: 35px;
    }
    
    .post-rules-detail:last-child {
        margin-bottom: 0px;
    }
    
    .post-rules-seciton .post-rules-content .row,
    .terms-conditions-seciton .terms-conditions-content .row {
        align-items: center;
    }
    
    .post-rules-content {
        background: #3E7999;
        margin-bottom: 60px;
    }
    
    .terms-conditions-content .post-rules-detail {
        color: #333333;
    }
    
    .terms-conditions-seciton .post-rules-detail::before {
        background: #333333;
    }
    
    .earn-rewards-seciton .row .col-6:first-child .col-wrapper {
        margin-left: auto;
    }
    
    .earn-rewards-seciton .row .col-6:last-child .col-wrapper {
        margin-right: auto;
    }
    
    .we-love-section .col-6:last-child .col-wrapper,
    .we-love-section .col-6:nth-child(2) .col-wrapper {
        margin-right: auto;
    }
    
    .how-it-works-seciton {
        margin-bottom: 100px;
    }
    
    .earn-rewards-seciton .button-apply-now-link {
        border: 3px solid #3E7999;
        color: #3E7999;
        text-decoration: none;
        padding: 12px 29px;
        border-radius: 5px;
        font-size: 20px;
        line-height: 24px;
        letter-spacing: 0.01em;
        font-family: 'lato';
        font-weight: 800;
        display: inline-block;
        text-align: center;
    }
    
    .button-apply-now-wrapper {
        display: block;
        text-align: center;
        margin-bottom: 60px;
    }
    
    .mymikes-link {
        text-decoration: none;
        color: #333333;
        display: inline-block;
        border-bottom: 2px solid #333333;
    }
    
    .signup-button_lcButtonContainer__1Ws4J {
        height: unset !important;
        padding-top: 0px !important;
        padding-bottom: 0px !important;
    }
    
    .hero-section .signup-button_lcButtonText__1Qqcl {
        margin-right: 0px !important;
        text-shadow: 0px 4px 6px rgb(0 0 0 / 50%);
    }
    
    .earn-rewards-seciton .signup-button_lcButtonText__1Qqcl {
        margin-right: 0px !important;
    }
    
    .signup-button_lcButton__3PS4y {
        border-radius: 5px !important;
        padding: 12px 29px !important;
        font-size: 20px !important;
        line-height: 24px;
        font-family: 'lato' !important;
        font-weight: 800 !important;
    }
    
    .hero-section .signup-button_lcButton__3PS4y {
        border: 3px solid #FFFFFF;
        box-shadow: 0px 4px 6px 0px #00000080;
    }
    
    .earn-rewards-seciton .signup-button_lcButton__3PS4y {
        border: 3px solid #3E7999;
    }
    
    @media only screen and (max-width: 1200px) {
        .post-rules-seciton .row .col-6 .col-wrapper,
        .terms-conditions-seciton .row .col-6 .col-wrapper {
            height: 100%;
            width: 100%;
            max-width: 100%;
            margin: 0px auto;
            padding: 50px 20px;
        }
        .terms-conditions-wrapper,
        .post-rules-wrapper {
            height: 100%;
        }
        .post-rules-seciton .post-rules-content .row,
        .terms-conditions-seciton .terms-conditions-content .row {
            align-items: inherit;
        }
    }
    
    @media only screen and (max-width: 1024px) {
        .hero-banner-image {
            position: relative;
            padding-top: 60%;
        }
        .post-rules-seciton .post-rules-content .row,
        .terms-conditions-seciton .terms-conditions-content .row {
            align-items: inherit;
        }
        .terms-conditions-wrapper,
        .post-rules-wrapper {
            position: relative;
            padding-top: 150%;
        }
        .earn-rewards-seciton .row .col-6 .col-wrapper {
            max-width: 375px;
            margin: 0px auto;
        }
    }
    
    @media only screen and (max-width: 768px) {
        .col-6,
        .col-4,
        .col-3,
        .how-it-works-col-left,
        .how-it-works-col-right {
            flex: 0 0 100%;
            max-width: 100%;
        }
        .hero-banner-image {
            display: none;
        }
        .mobile-hero-banner-image {
            display: block;
        }
        .hero-inner-content {
            width: 100%;
            top: 50%;
        }
        .hero-title {
            font-size: 32px;
            line-height: 32.29px;
        }
        .logo-text {
            font-size: 60px;
            line-height: 72px;
        }
        .hero-description-content {
            padding: 14px 0px;
        }
        .hero-description {
            font-size: 16px;
            line-height: 19.2px;
        }
        .earn-rewards-seciton .row {
            margin: 0px;
        }
        .earn-rewards-seciton .row .col-6 {
            padding: 0px;
            margin-bottom: 45px;
        }
        .earn-rewards-description {
            font-size: 18px;
            line-height: 21.6px;
            margin-bottom: 5px;
        }
        .hero-content {
            margin-bottom: 60px;
        }
        .earn-rewards-seciton .row .col-6:last-child {
            margin-bottom: 0px;
        }
        .section-heading {
            font-size: 32px;
            line-height: 38.4px;
        }
        .earn-rewards-heading {
            margin-bottom: 10px;
        }
        .earn-rewards-seciton .row .col-6 .col-wrapper {
            padding: 30px 10px 24px 10px;
        }
        .earn-rewards-image-box {
            max-width: 150px;
            margin: 0px auto;
        }
        .earn-rewards-detail {
            margin-bottom: 15px;
        }
        .earn-rewards-text {
            font-size: 24px;
            line-height: 28.8px;
        }
        .how-it-works-image-box {
            max-width: 160px;
            margin: 0px auto;
        }
        .earn-rewards-content {
            padding: 50px 20px 65px 20px;
        }
        .how-it-works-seciton .how-it-works-col-right .col-wrapper {
            text-align: center;
        }
        .how-it-works-title {
            font-size: 24px;
            line-height: 28.8px;
            margin-bottom: 10px;
        }
        .how-it-works-detail {
            font-size: 16px;
            line-height: 19.2px;
        }
        .how-it-works-image-wrapper {
            margin-bottom: 20px;
        }
        .how-it-works-seciton .how-it-works-content .row {
            margin: 0px;
        }
        .how-it-works-seciton .how-it-works-content .row .how-it-works-col-left,
        .how-it-works-seciton .how-it-works-content .row .how-it-works-col-right {
            padding: 0px;
        }
        .post-rules-seciton .row .col-6 .col-wrapper,
        .terms-conditions-seciton .row .col-6 .col-wrapper {
            padding: 56px 35px;
        }
        .terms-conditions-seciton .terms-conditions-content .row .terms-conditions-left {
            order: 2;
        }
        .terms-conditions-wrapper,
        .post-rules-wrapper {
            position: relative;
            padding-top: 100%;
        }
        .post-rules-detail {
            font-size: 16px;
            line-height: 34px;
            margin-bottom: 20px;
        }
        .how-it-works-content {
            margin: 0px 10px;
        }
        .how-it-works-hr {
            margin-bottom: 60px;
        }
        .terms-conditions-content {
            margin-bottom: 60px;
        }
        .how-it-works-seciton {
            margin-bottom: 60px;
        }
        .earn-rewards-content,
        .button-apply-now-wrapper {
            margin-bottom: 40px;
        }
    }
    
    @media only screen and (max-width: 425px) {
        .mobile-hero-banner-image {
            position: relative;
            padding-top: 160%;
        }
    }
    /* insta-post-section CSS Start */
    
    .insta-slider:not(.flickity-enabled) .insta-slide:not(:first-child) {
        display: none;
    }
    
    .insta-post-section {
        padding: 89px 0px;
        background: #3E7999;
        user-select: none;
        margin-bottom: 100px;
    }
    
    .insta-post-section .insta-slider {
        margin: 0px auto;
        width: 80%;
    }
    
    .insta-slider .insta-slide {
        width: 33.4027778%;
        padding: 1.94444444%;
    }
    
    .insta-slider .insta-slide.is-selected .insta-image-wrapper {
        width: 100%;
        margin: 0;
    }
    
    .insta-slider .insta-slide.is-next .insta-image-wrapper {
        margin-left: 0;
    }
    
    .insta-slider .insta-slide:not(.is-selected):not(.is-next):not(.is-prev) {
        opacity: 0;
        transition-delay: .5s;
    }
    
    .insta-image-wrapper {
        width: 64.7058824%;
        margin: 17.6470588%;
        margin-left: 35.2941176%;
        transition: all .5s ease;
        position: relative;
    }
    
    .insta-image-wrapper:before {
        content: '';
        display: block;
        padding-bottom: 100%;
    }
    
    .insta-image-wrapper img {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        object-fit: cover;
        border-radius: 18px;
    }
    
    .insta-slider .flickity-button {
        width: 70px;
        height: 70px;
        background: transparent url('https://cdn.shopify.com/s/files/1/0288/9840/files/next_1_1.png?v=1655197276') no-repeat center/contain;
        opacity: 1;
    }
    
    .insta-slider .flickity-button:focus {
        outline: none;
        box-shadow: none;
    }
    
    .insta-slider .flickity-button.previous {
        background: url('https://cdn.shopify.com/s/files/1/0288/9840/files/next_1_1.png?v=1655197276') no-repeat center/contain;
        left: 5%;
        margin-left: -50px;
        transform: rotate(180deg);
    }
    
    .flickity-prev-next-button.next {
        right: 5%;
        margin-right: -50px;
    }
    
    .insta-slider .flickity-button svg {
        display: none;
    }
    
    @media only screen and (max-width: 1180px) {
        .insta-slider .flickity-button {
            width: 80px;
            height: 80px;
        }
        .insta-slider .flickity-button.previous {
            margin-left: -40px;
        }
        .insta-slider .flickity-button.next {
            margin-right: -40px;
        }
    }
    
    @media only screen and (max-width: 1024px) {
        .center .slick-slide {
            color: #3498db;
            font-size: 36px;
            line-height: 100px;
            margin: 10px;
            padding: 75px;
            position: relative;
            text-align: center;
            transition: all 0.6s;
        }
        .insta-post-section .insta-slider {
            width: 100%;
        }
        .insta-slider .flickity-button {
            width: 60px;
            height: 60px;
        }
        .insta-slider .flickity-button.previous {
            margin-left: -30px;
        }
        .insta-slider .flickity-button.next {
            margin-right: -30px;
        }
    }
    
    @media only screen and (max-width: 768px) {
        .insta-post-section {
            padding: 60px 0;
        }
        .arrow-right {
            width: 18px;
            height: 18px;
        }
        .insta-post-section {
            padding: 49px 0 40px;
            margin-bottom: 80px;
        }
        .insta-slider .insta-slide {
            width: 69.0666667%;
            padding: 4.13333333%;
        }
        .insta-slider .flickity-button {
            width: 50px;
            height: 50px;
        }
        .insta-slider .flickity-button.previous {
            left: 10.4%;
            margin-left: -25px;
        }
        .insta-slider .flickity-button.next {
            right: 10.4%;
            margin-right: -25px;
        }
    }
    
    .faq-section {
        padding: 0px 0px 100px 0px;
    }
    
    .faq-section .section-heading {
        margin-bottom: 60px;
        text-align: center;
    }
    
    .faq-section .container {
        max-width: 1285px;
        padding: 0px 30px;
    }
    
    .faq-section .col-12 {
        margin-bottom: 30px;
        background: #FFFFFF;
        box-shadow: 0px 6px 20px rgba(0, 0, 0, 0.06);
        border-radius: 10px;
        user-select: none;
        -webkit-user-select: none;
        transition: all 0.4s ease;
        -webkit-tap-highlight-color: transparent;
    }
    
    .faq-section .col-12:last-child {
        margin-bottom: 0px;
    }
    
    .faq-section h2 span {
        font-size: 32px;
        line-height: 36.77px;
    }
    
    .faq-section .question-wrapper {
        display: flex;
        align-items: center;
        justify-content: space-between;
        padding: 38px 50px;
        cursor: pointer;
    }
    
    .faq-section .question {
        font-family: 'lato';
        font-size: 24px;
        font-weight: 700;
        line-height: 28.8px;
        letter-spacing: 0.01em;
        text-align: left;
        width: 90%;
        margin: 0;
        text-transform: inherit;
        color: #333333;
    }
    
    .detail-open-arrow {
        width: 20px;
        height: 20px;
        display: flex;
        transition: all 0.4s ease;
        margin-left: 10px;
    }
    
    .faq-section .col-wrapper .bottom-wrapper {
        transition: all 0.3s;
        overflow: hidden;
    }
    
    .faq-section .col-wrapper:not(.top-click) .bottom-wrapper {
        height: 0px !important;
    }
    
    .answer-wrapper {
        padding: 0px 50px 50px;
    }
    
    .faq-section .answer-wrapper .answer {
        font-family: 'lato';
        font-size: 20px;
        font-weight: 400;
        line-height: 28px;
        letter-spacing: 0px;
        text-align: left;
        margin: 0px;
        padding: 9.5px 27px;
        border-left: 8px solid #3E7999;
        transform: translateX(-20px);
        transition: all 0.3s ease;
        opacity: 1;
        color: #333333;
    }
    
    .faq-section .answer-wrapper .answer a {
        text-decoration: none;
        color: currentColor;
        cursor: pointer;
    }
    
    .faq-section .col-wrapper.top-click .answer-wrapper .answer {
        transform: translateX(0px);
        transition: all 0.4s ease-in-out;
        opacity: 1;
    }
    
    .faq-section .col-wrapper.top-click .detail-open-arrow {
        transform: rotate(90deg);
    }
    
    @media only screen and (max-width: 768px) {
        .faq-section {
            padding: 0px;
        }
        .faq-section .section-heading {
            margin-bottom: 40px;
        }
        .faq-section h2 span {
            font-size: 24px;
            line-height: 27.58px;
        }
        .faq-section .question-wrapper {
            padding: 24px;
        }
        .faq-section .question {
            font-size: 20px;
            line-height: 24px;
        }
        .detail-open-arrow {
            width: 16px;
            height: 16px;
        }
        .answer-wrapper {
            padding: 16px 24px 40px 24px;
        }
        .faq-section .answer-wrapper .answer {
            font-size: 16px;
            line-height: 26px;
            padding: 4px 20px;
            border-left: 4px solid #3E7999;
        }
    }
    
    @media only screen and (max-width: 475px) {
        .faq-section {
            padding: 0px;
        }
        .faq-section .container {
            padding: 0px 20px;
        }
        .faq-section .question-wrapper {
            padding: 20px 15px;
        }
        .faq-section .answer-wrapper .answer {
            padding: 10px 16px;
        }
    }
</style>

<section class="hero-section">
    <div class="hero-content">
        <div class="hero-wrapper">
            <div class="hero-banner-image">
                <img class="banner-image" src="./assets/images/banner.png">
            </div>
            <div class="mobile-hero-banner-image">
                <img class="mobile-banner-image" src="./assets/images/banner-mobile.png">
            </div>
            <div class="hero-inner-content">
                <div class="container">
                    <div class="hero-banner-content">
                        <h1 class="hero-title"> Become a Jersey Mike’s </h1>
                        <h2 class="logo-text"> Ambassador </h2>
                        <div class="lc-signup-container" data-lc-button-text="Apply Now" data-lc-button-text-color="#ffffff" data-lc-button-bg-color="transparent "></div>
                    </div>
                </div>
            </div>
            <div class="banner-overlay"></div>
        </div>
        <div class="hero-description-content">
            <div class="container">
                <p class="hero-description"> Earn Discounts, Free Subs, and Surprise Gifts, Just for Posting with Jersey Mike's Subs on Instagram. </p>
            </div>
        </div>
    </div>
</section>


<section class="earn-rewards-seciton">
    <div class="container">
        <div class="earn-rewards-content">
            <div class="earn-rewards-title">
                <p class="earn-rewards-description"> Tag us @jerseymikes </p>
                <h2 class="section-heading earn-rewards-heading"> Earn Rewards with Instagram </h2>
            </div>
            <div class="row">
                <div class="col-6">
                    <div class="col-wrapper">
                        <h3 class="earn-rewards-text"> Feed and Reel Posts </h3>
                        <p class="earn-rewards-detail"> Earn Discounts and Free Subs </p>
                        <div class="earn-rewards-image-box">
                            <div class="earn-rewards-image-wrapper">
                                <img class="earn-rewards-image" src="./assets/images/candid moment 2.png">
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-6">
                    <div class="col-wrapper">
                        <h3 class="earn-rewards-text"> Stories </h3>
                        <p class="earn-rewards-detail"> Earn Discounts </p>
                        <div class="earn-rewards-image-box">
                            <div class="earn-rewards-image-wrapper">
                                <img class="earn-rewards-image" src="./assets/images/Lifestylewithlynn_2 3.png">
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="button-apply-now-wrapper">
            <div class="lc-signup-container" data-lc-button-text="Apply Now" data-lc-button-text-color="#3E7999 " data-lc-button-bg-color="transparent ">
                <script type="text/javascript" src="https://pub.loudcrowd.com/launch.js?hid=cHJvZ3JhbV9ob3N0OjE5MA"></script>
            </div>
        </div>
    </div>
</section>

<section class="how-it-works-seciton">
    <div class="container">
        <h2 class="section-heading how-it-works-heading"> How It Works </h2>
        <div class="how-it-works-hr"> </div>
        <div class="how-it-works-content">
            <div class="how-it-works-row">
                <div class="row">
                    <div class="how-it-works-col-left">
                        <div class="how-it-works-image-box">
                            <div class="how-it-works-image-wrapper">
                                <img class="how-it-works-image" src="./assets/images/works-1.PNG">
                            </div>
                        </div>
                    </div>
                    <div class="how-it-works-col-right">
                        <div class="col-wrapper">
                            <h3 class="how-it-works-title"> Sign Up </h3>
                            <p class="how-it-works-detail"> Sign up on this page with your Instagram username and email address associated with your <strong> <a href="https://www.jerseymikes.com/account" class="mymikes-link" target="_blank"> MyMikes™  </a> </strong> account. </p>
                        </div>
                    </div>
                </div>
            </div>
            <div class="how-it-works-row">
                <div class="row">
                    <div class="how-it-works-col-left">
                        <div class="how-it-works-image-box">
                            <div class="how-it-works-image-wrapper">
                                <img class="how-it-works-image" src="./assets/images/works-2.PNG">
                            </div>
                        </div>
                    </div>
                    <div class="how-it-works-col-right">
                        <div class="col-wrapper">
                            <h3 class="how-it-works-title"> Post On Instagram </h3>
                            <p class="how-it-works-detail"> Take photos and videos enjoying Jersey Mike’s and post on Instagram. Don’t forget to tag us in every post<strong> @jerseymikes </strong> </p>
                        </div>
                    </div>
                </div>
            </div>
            <div class="how-it-works-row">
                <div class="row">
                    <div class="how-it-works-col-left">
                        <div class="how-it-works-image-box">
                            <div class="how-it-works-image-wrapper">
                                <img class="how-it-works-image" src="./assets/images/works-3.PNG">
                            </div>
                        </div>
                    </div>
                    <div class="how-it-works-col-right">
                        <div class="col-wrapper">
                            <h3 class="how-it-works-title"> Get Rewarded </h3>
                            <p class="how-it-works-detail"> Earn rewards for each tier you achieve, and redeem them in the Jersey Mike's app. </p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>

<section class="post-rules-seciton">
    <div class="post-rules-content">
        <div class="row">
            <div class="col-6 post-rules-left">
                <div class="post-rules-wrapper">
                    <img class="post-rules-image" src="./assets/images/rule-list-1.png">
                </div>
            </div>
            <div class="col-6 post-rules-right">
                <div class="col-wrapper">
                    <h2 class="post-rules-text section-heading"> Post Rules </h2>
                    <ul class="rule-list">
                        <li class="post-rules-detail"> You must tag <strong> @jerseymikes </strong> in your post. Tags must be visible and clickable. </li>
                        <li class="post-rules-detail"> The account you are posting from must be public so we can view your content, and must have previous posts. </li>
                        <li class="post-rules-detail"> Your posts must clearly show you enjoying Jersey Mike’s, with no other competing food brands showing. </li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
</section>


<section class="terms-conditions-seciton">
    <div class="terms-conditions-content">
        <div class="row">
            <div class="col-6 terms-conditions-left">
                <div class="col-wrapper">
                    <h2 class="terms-conditions-text section-heading"> Terms & Conditions </h2>
                    <ul class="rule-list">
                        <li class="post-rules-detail"> To be eligible for rewards, you must have the Jersey Mike’s app and an existing MyMikes™ account, complete the sign-up on this page and follow the post rules above. </li>
                        <li class="post-rules-detail"> By tagging us in your content, you give permission for your images to be re-shared for marketing purposes. </li>
                        <li class="post-rules-detail"> This rewards program may be subject to change at any time. </li>
                        <li class="post-rules-detail"> Only one post per day will count towards your rewards. </li>
                    </ul>
                </div>
            </div>
            <div class="col-6 terms-conditions-right">
                <div class="terms-conditions-wrapper">
                    <img class="terms-conditions-image" src="./assets/images/rule-list-2.png">
                </div>
            </div>
        </div>
    </div>
</section>

<section class="insta-post-section">
    <div class="insta-slider" data-length="5">
        <div class="insta-slide is-selected">
            <div class="insta-image-wrapper">
                <img src="./assets/images/slider-1.JPEG" class="insta-post" />
            </div>
        </div>
        <div class="insta-slide is-next">
            <div class="insta-image-wrapper">
                <img src="./assets/images/slider-2.JPEG" class="insta-post" />
            </div>
        </div>
        <div class="insta-slide">
            <div class="insta-image-wrapper">
                <img src="./assets/images/slider-3.jpg" class="insta-post" />
            </div>
        </div>
        <div class="insta-slide">
            <div class="insta-image-wrapper">
                <img src="./assets/images/slider-4.png" class="insta-post" />
            </div>
        </div>
        <div class="insta-slide is-prev">
            <div class="insta-image-wrapper">
                <img src="./assets/images/slider-5.JPEG" class="insta-post" />
            </div>
        </div>
    </div>
</section>

<section class="faq-section">
    <div class="container">
        <h2 class="section-heading section-title" data-aos="fade-up"> Frequently Asked Questions </h2>
        <div class="row">
            <div class="col-12" data-aos="fade-up">
                <div class="col-wrapper">
                    <div class="top-wrapper">
                        <div class="question-wrapper">
                            <h5 class="question"> How do I get rewarded and when? </h5>
                            <svg class="detail-open-arrow" width="25" height="25" viewBox="0 0 16 26" fill="none"><path d="M2.75 2.5L13.25 13L2.75 23.5" stroke="#3E7999" stroke-width="4" stroke-linecap="round" stroke-linejoin="round"/> </svg>
                        </div>
                    </div>
                    <div class="bottom-wrapper">
                        <div class="answer-wrapper">
                            <p class="answer"> Every time you reach a new rewards tier, you’ll receive an email with your reward sent to the email address you signed up with. </p>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-12" data-aos="fade-up">
                <div class="col-wrapper">
                    <div class="top-wrapper">
                        <div class="question-wrapper">
                            <h5 class="question"> What are my reward credits eligible towards? </h5>
                            <svg class="detail-open-arrow" width="25" height="25" viewBox="0 0 16 26" fill="none"><path d="M2.75 2.5L13.25 13L2.75 23.5" stroke="#3E7999" stroke-width="4" stroke-linecap="round" stroke-linejoin="round"/> </svg>
                        </div>
                    </div>
                    <div class="bottom-wrapper">
                        <div class="answer-wrapper">
                            <p class="answer"> Rewards are redeemable for purchases made through the Jersey Mike’s app. </p>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-12" data-aos="fade-up">
                <div class="col-wrapper">
                    <div class="top-wrapper">
                        <div class="question-wrapper">
                            <h5 class="question"> Are Instagram stories included? What about Reels? </h5>
                            <svg class="detail-open-arrow" width="25" height="25" viewBox="0 0 16 26" fill="none"><path d="M2.75 2.5L13.25 13L2.75 23.5" stroke="#3E7999" stroke-width="4" stroke-linecap="round" stroke-linejoin="round"/> </svg>
                        </div>
                    </div>
                    <div class="bottom-wrapper">
                        <div class="answer-wrapper">
                            <p class="answer"> Yes! Both Instagram posts and stories are eligible for rewards. Reels will be included in the feed post tiers and stories are a bonus category. Look at the Rewards section for more details. </p>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-12" data-aos="fade-up">
                <div class="col-wrapper">
                    <div class="top-wrapper">
                        <div class="question-wrapper">
                            <h5 class="question"> Can I get rewarded for making TikToks? </h5>
                            <svg class="detail-open-arrow" width="25" height="25" viewBox="0 0 16 26" fill="none"><path d="M2.75 2.5L13.25 13L2.75 23.5" stroke="#3E7999" stroke-width="4" stroke-linecap="round" stroke-linejoin="round"/> </svg>
                        </div>
                    </div>
                    <div class="bottom-wrapper">
                        <div class="answer-wrapper">
                            <p class="answer">Only Instagram posts are currently eligible for rewards. We’d LOVE to see you posting about us on TikTok, but these posts will not currently earn you rewards. Keep an eye on our ambassador program for updates! </p>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-12" data-aos="fade-up">
                <div class="col-wrapper">
                    <div class="top-wrapper">
                        <div class="question-wrapper">
                            <h5 class="question">What if I didn't receive my reward? </h5>
                            <svg class="detail-open-arrow" width="25" height="25" viewBox="0 0 16 26" fill="none"><path d="M2.75 2.5L13.25 13L2.75 23.5" stroke="#3E7999" stroke-width="4" stroke-linecap="round" stroke-linejoin="round"/> </svg>
                        </div>
                    </div>
                    <div class="bottom-wrapper">
                        <div class="answer-wrapper">
                            <p class="answer"> Please contact us at <a href="mailto:ambassadors@jerseymikes.com"> ambassadors@jerseymikes.com </a> </p>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-12" data-aos="fade-up">
                <div class="col-wrapper">
                    <div class="top-wrapper">
                        <div class="question-wrapper">
                            <h5 class="question">How many times can I earn rewards? </h5>
                            <svg class="detail-open-arrow" width="25" height="25" viewBox="0 0 16 26" fill="none"><path d="M2.75 2.5L13.25 13L2.75 23.5" stroke="#3E7999" stroke-width="4" stroke-linecap="round" stroke-linejoin="round"/> </svg>
                        </div>
                    </div>
                    <div class="bottom-wrapper">
                        <div class="answer-wrapper">
                            <p class="answer"> You’ll earn rewards after reaching each tier – 1, 5, and 10 in-feed/reel posts and for every 4 stories you share. You can earn in-feed/reel reward tiers one time, and story rewards up to three times. </p>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-12" data-aos="fade-up">
                <div class="col-wrapper">
                    <div class="top-wrapper">
                        <div class="question-wrapper">
                            <h5 class="question">How do I ensure my post is valid? </h5>
                            <svg class="detail-open-arrow" width="25" height="25" viewBox="0 0 16 26" fill="none"><path d="M2.75 2.5L13.25 13L2.75 23.5" stroke="#3E7999" stroke-width="4" stroke-linecap="round" stroke-linejoin="round"/> </svg>
                        </div>
                    </div>
                    <div class="bottom-wrapper">
                        <div class="answer-wrapper">
                            <p class="answer"> Be sure you are posting from a public account, tagging the correct brand (@jerseymikes), and following the post guidelines and terms & conditions. If your account represents and expresses offensive or inflammatory views in
                                any way, Jersey Mike’s has the right to invalidate your post and remove you from the program. </p>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-12" data-aos="fade-up">
                <div class="col-wrapper">
                    <div class="top-wrapper">
                        <div class="question-wrapper">
                            <h5 class="question"> Are there order minimums required to use the rewards? </h5>
                            <svg class="detail-open-arrow" width="25" height="25" viewBox="0 0 16 26" fill="none"><path d="M2.75 2.5L13.25 13L2.75 23.5" stroke="#3E7999" stroke-width="4" stroke-linecap="round" stroke-linejoin="round"/> </svg>
                        </div>
                    </div>
                    <div class="bottom-wrapper">
                        <div class="answer-wrapper">
                            <p class="answer"> There is no order minimum required to use the rewards. </p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
















</html>